
						<table
                        cellpadding="0"
                        cellspacing="0"
                        class="es-footer"
                        align="center"
                        style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;table-layout:fixed !important;width:100%;background-color:transparent;background-repeat:repeat;background-position:center top"
                    >
                        <tr style="border-collapse:collapse">
                            <td align="center" style="padding:0;Margin:0">
                                <table
                                    class="es-footer-body"
                                    cellspacing="0"
                                    cellpadding="0"
                                    align="center"
                                    style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;background-color:transparent;width:600px"
                                >
                                    <tr style="border-collapse:collapse">
                                        <td
                                            align="left"
                                            style="Margin:0;padding-top:30px;padding-bottom:30px;padding-left:30px;padding-right:30px"
                                        >
                                            <table
                                                width="100%"
                                                cellspacing="0"
                                                cellpadding="0"
                                                style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px"
                                            >
                                                <tr
                                                    style="border-collapse:collapse"
                                                >
                                                    <td
                                                        valign="top"
                                                        align="center"
                                                        style="padding:0;Margin:0;width:540px"
                                                    >
                                                        <table
                                                            width="100%"
                                                            cellspacing="0"
                                                            cellpadding="0"
                                                            role="presentation"
                                                            style="mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px"
                                                        >
                                                            <tr
                                                                style="border-collapse:collapse"
                                                            >
                                                                <td
                                                                    align="left"
                                                                    style="padding:0;Margin:0"
                                                                >
                                                                    <p
                                                                        style="Margin:0;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-size:14px;font-family:lato, 'helvetica neue', helvetica, arial, sans-serif;line-height:21px;color:#666666"
                                                                    >
                                                                        <strong
                                                                            ><a
                                                                                target="_blank"
                                                                                href="https://viewstripo.email"
                                                                                style="-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-family:lato, 'helvetica neue', helvetica, arial, sans-serif;font-size:14px;text-decoration:underline;color:#111111"
                                                                                >Dashboard</a
                                                                            >
                                                                            -
                                                                            <a
                                                                                target="_blank"
                                                                                href="https://viewstripo.email"
                                                                                style="-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-family:lato, 'helvetica neue', helvetica, arial, sans-serif;font-size:14px;text-decoration:underline;color:#111111"
                                                                                >Billing</a
                                                                            >
                                                                            -
                                                                            <a
                                                                                target="_blank"
                                                                                href="https://viewstripo.email"
                                                                                style="-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-family:lato, 'helvetica neue', helvetica, arial, sans-serif;font-size:14px;text-decoration:underline;color:#111111"
                                                                                >Help</a
                                                                            ></strong
                                                                        >
                                                                    </p>
                                                                </td>
                                                            </tr>
                                                            <tr
                                                                style="border-collapse:collapse"
                                                            >
                                                                <td
                                                                    align="left"
                                                                    style="padding:0;Margin:0;padding-top:25px"
                                                                >
                                                                    <p
                                                                        style="Margin:0;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-size:14px;font-family:lato, 'helvetica neue', helvetica, arial, sans-serif;line-height:21px;color:#666666"
                                                                    >
                                                                        You
                                                                        received
                                                                        this
                                                                        email
                                                                        because
                                                                        you
                                                                        just
                                                                        signed
                                                                        up
                                                                        for
                                                                        a
                                                                        new
                                                                        account.
                                                                        If
                                                                        it
                                                                        looks
                                                                        weird,
                                                                        <strong
                                                                            ><a
                                                                                class="view"
                                                                                target="_blank"
                                                                                href="https://viewstripo.email"
                                                                                style="-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-family:lato, 'helvetica neue', helvetica, arial, sans-serif;font-size:14px;text-decoration:underline;color:#111111"
                                                                                >view
                                                                                it
                                                                                in
                                                                                your
                                                                                browser</a
                                                                            ></strong
                                                                        >.
                                                                    </p>
                                                                </td>
                                                            </tr>
                                                            <tr
                                                                style="border-collapse:collapse"
                                                            >
                                                                <td
                                                                    align="left"
                                                                    style="padding:0;Margin:0;padding-top:25px"
                                                                >
                                                                    <p
                                                                        style="Margin:0;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-size:14px;font-family:lato, 'helvetica neue', helvetica, arial, sans-serif;line-height:21px;color:#666666"
                                                                    >
                                                                        If
                                                                        these
                                                                        emails
                                                                        get
                                                                        annoying,
                                                                        please
                                                                        feel
                                                                        free
                                                                        to&nbsp;<strong
                                                                            ><a
                                                                                target="_blank"
                                                                                class="unsubscribe"
                                                                                href=""
                                                                                style="-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-family:lato, 'helvetica neue', helvetica, arial, sans-serif;font-size:14px;text-decoration:underline;color:#111111"
                                                                                >unsubscribe</a
                                                                            ></strong
                                                                        >.
                                                                    </p>
                                                                </td>
                                                            </tr>
                                                            <tr
                                                                style="border-collapse:collapse"
                                                            >
                                                                <td
                                                                    align="left"
                                                                    style="padding:0;Margin:0;padding-top:25px"
                                                                >
                                                                    <p
                                                                        style="Margin:0;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-size:14px;font-family:lato, 'helvetica neue', helvetica, arial, sans-serif;line-height:21px;color:#666666"
                                                                    >
                                                                        Ceej
                                                                        -
                                                                        1234
                                                                        Main
                                                                        Street
                                                                        -
                                                                        Anywhere,
                                                                        MA -
                                                                        56789
                                                                    </p>
                                                                </td>
                                                            </tr>
                                                        </table>
                                                    </td>
                                                </tr>
                                            </table>
                                        </td>
                                    </tr>
                                </table>
                            </td>
                        </tr>
                    </table>